Subject: Re: Interview call
From: kajal negi <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 14:31:01 +0530

Hi,

I have completed the test whereas the number in which I am supposed to
confirm regarding the assessment seems to be busy whenever I call on it.

Thanks & Regards,
Kajal Negi.

On Tue, Oct 20, 2020 at 7:41 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
> Please appear for the following test to proceed further.
>
> https://form.jotform.me/lsmindia/VGG-Test
>
> Please call/ Whats app on 7042335393 after completing the test
>
> For Job Description please refer the following link:-
>
>
> https://www.naukri.com/job-listings-International-Customer-Service-Requirement-EXCELLENT-ENGLISH-LiveSalesman-Delhi-NCR-Delhi-Noida-0-to-5-years-151020000872
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=nRefGYYhWvGy8AnG/2phGZPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>